/* The placeholder is replaced by the title of the device like Teradek or OMOD */
"%@ Device Configuration" = "%@ 设备配置";

/* The placeholder is replaced by the title of the device like Teradek or OMOD */
"Add %@ Device" = "添加设备 %@";

/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Disconnected" = "已断开连接";

/* No comment provided by engineer. */
"Reconnecting…" = "重新连接...";

